Skip to content
You're viewing documentation for v2026.11.14-beta. It may be out of date.Go to latest
TimescaleDB Enterprise
Esc
↑↓navigate↵open⌘Jpreview

Get emergency space state

Read-only state and balloon files of a database service.

GET/api/v1/database-services/{id}/emergency-space
Authorization
tse_sessionAPI key · cookierequired
Path parameters
idstringrequired
Responses
200

OK

balloonsEmergencySpaceNodeFiles[]required
Show properties
Array of EmergencySpaceNodeFiles
errorstring
filesstring[]required
server_idstringrequired
read_onlybooleanrequired
read_only_unknownboolean
default

Error

codestring

Stable code of the refusal, when the route has codes

detailsstring[]

Additional detail, e.g. per-field validation failures

errorstringrequired

Human-readable error message

Request
curl -X GET 'https://console.example.com/api/v1/database-services/string/emergency-space' \
  -H 'Cookie: tse_session=YOUR_API_KEY' \
  -H 'Accept: application/json'
Response
{
  "balloons": [
    {
      "error": "string",
      "files": [
        "string"
      ],
      "server_id": "string"
    }
  ],
  "read_only": true,
  "read_only_unknown": true
}